PRODUCT STUDIO
Product Images1 / 9
NETGEAR / PRODUCT DOSSIER
NETGEAR GS310TP
NETGEAR GS310TP-100NAS Switch
SKU: GS310TP100NAS
NETGEAR GS310TP-100NAS Switch — Switch. Memory (RAM): 128 MB. Detailed technical specifications, hardware compatibility, and price breakdown.
You can report any missing or inaccurate technical specifications.
Recorded technical parameters and manufacturer data are verified.
NETGEAR GS310TP-100NAS Switch
Technical specifications
Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Access Control List Acl Ipv4 Entries
100
Automatic Negotiation
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Basic Opening Closing RJ 45 Ethernet Input Type
DHCP features
Number of Power Poe Inputs on Ethernet Plus
8
Power Over Ethernet Poe Support
Routing Transit Capacity
Routing/switching capacity
20 Gbit/s
Service Quality QoS Support
Total Power on Ethernet Enclosure
55 W
Tree Protocol Duration
Wi-Fi standards
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
Search IGMP
Speed Limiting
Yes
Upgradable Embedded Software
Yes
Cycle Protection
Yes
Password protection
Yes
Security Algorithm Supported
802.1x RADIUS, EAP, HTTPS, SSL/TLS
Internal Processor
Yes
Processor frequency
500 MHz
Storage Temperature Range Celsius
Number of Filtered Multi-Shipment Groups
256
Vlan Count
SFP Module Slot Count
Fan Count
0 fan(lar)
Brand
NETGEAR
Brand
NETGEAR
Category
Ağ Anahtarları
Category
Ağ Anahtarları
GTIN EAN UPC
0606449135497,
Product Code
GS310TP-100NAS
Product Name
GS310TP
Product Name
GS310TP
Product Series
Address Table Size
Authorization
Auto VLAN, Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
Certificates of Conformity Declarations
Connection Clustering
Connection Gateway Mirroring
Contact Layer
Date Added to System
2018-12-12
Identity Verification Type
HWTACACS+, IEEE 802.1x
Key Type
MIB support
RFC1213, RFC1643, RFC1493
MTBF Range
1081119 Saat
Multicast support
Yes
Power Connection
Production Date
Quick start guide
Yes
Sold Markets
US, CA
System event log
Yes
Usage Manual
Yes
User guide
Yes
Virtual LAN features
Voice VLAN
VLAN support
Yes
Web-based management
®